{% extends "layout.jinja2" %}

{% block content %}
<div class="content  w-50-ns w-100">
  <h2><span class="font-semi-bold">OZG-Portal: </span> <span class="smaller">Todo</span></h2>
  <p>
    Das Projekt ist am 01.11.2019 gestartet, es gibt noch viel zu
    tun. Mitarbeit und Unterstützung ist immer willkommen. Weiterführende Überlegungen zur Umsetzung sind in der Dokumentation zu finden:

    Siehe auch: <a href="https://gitlab.com/ozg">https://gitlab.com/ozg/portal</a>
  </p>
  <p>
    <ul>
      <li>Suche: Fachverfahren</li>
      <li>Suche: Behörden</li>
      <li>Pflanzen:Baumfällung</li>
      <li>Tiere: Angriffe durch Tiere</li>
      <li>Tiere: Kampfhunde anmelden</li>
      <li>Tiere: Hundesteuer</li>
      <li>Person: Seebestattung</li>
      <li>Gruppen: Versammlung</li>
      <li>Dokumentation: neues Verfahren einbinden</li>
      <li>Test auf diversen Servern</li>
      <li>Demo: Verschlüsselung</li>
      <li>Demo: Einbinden externer Services</li>
      <li>Demo: Einbinden eines Map-Server</li>
      <li>&#10003; Demo: Formulare</li>
      <li>&#10003; Kontakte</li>
      <li>&#10003; Impressum</li>
      <li>&#10003; Coockiecutter: Template für neue Verfahren</li>
</ul>
  </p>
</div>
{% endblock content %}
